/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#DADADA;
font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
}

.infoheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCCCC;

}

.titoloiconerichieste {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #000000;
}

a.titoloiconerichieste:link {
	text-decoration: none;
}
a.titoloiconerichieste:visited {
	text-decoration: none;
}
a.titoloiconerichieste:hover {
	color: #A74041;
	text-decoration: none;
}
a.titoloiconerichieste:active {
	text-decoration: none;
}



.titoloiconerichieste_no {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 9px;
	color: #CCCCCC;
}


.Stile4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
}

.utilitaservizi {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 11px;
	color:#014495;
}
a.utilitaservizi:link {
	text-decoration: none;
}
a.utilitaservizi:visited {
	text-decoration: none;
}
a.utilitaservizi:hover {
	text-decoration: underline;
}
a.utilitaservizi:active {
	text-decoration: none;
}


.Stile4n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
}

.offertecodicegelmini4n {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-style:italic;
	font-size: 11px;
}


.Stile5 {
	font-size: 14px;
	color: #A4A729;
}
.Stile9 {font-family: Arial, Helvetica, sans-serif; color: #A74041; }
.Stile10 {color: #A74041}
.Stile11 {font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;}
.Stile12 {font-family: Verdana, Arial, Helvetica, sans-serif; color: #A74041; font-weight: bold; }
.titolo_trafilettohp {font-family: Verdana, Arial, Helvetica, sans-serif; color: #A74041; font-weight: bold; line-height:30px;}

.Stile13 {color: #1A1615}
.Stile14 {color: #585858}
.Stile15 {color: #a74041}

.menu{font-family: Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;color: #a74041;}
a.menu:link {
	text-decoration: none;
}
a.menu:visited {
	text-decoration: none;
}
a.menu:hover {
color: #014495;
	text-decoration: none;
}
a.menu:active {
	text-decoration: none;
}

.inpillole_titolo{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight:bold;color: #a74041;}

.inpillole{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal; color:#000000;}

a.inpillole:link {
font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color:#000000;
	text-decoration: none;
}
a.inpillole:visited {
font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color:#000000;
	text-decoration: none;
}
a.inpillole:hover {
font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color:#000000;
	text-decoration: none;
}
a.inpillole:active {
font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color:#000000;
	text-decoration: none;
}

.inevidenza{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 11px;font-weight: normal;}
.inevidenza_titolo{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 12px;font-weight: bold; color:#014495;}

a.inevidenza_titolo:link {
	text-decoration: none;
}
a.inevidenza_titolo:visited {
	text-decoration: none;
}
a.inevidenza_titolo:hover {
color: #a74041;
	text-decoration: none;
}
a.inevidenza_titolo:active {
	text-decoration: none;
}

#slider{position:relative; top:10px; left:24px; width:879px;}

#slider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider a {
    border:0;
    display:block;
}

#slider_banner{position:relative; top:0px; left:13px; width:223px;}
#slider_banner img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
#slider_banner a {
    border:0;
    display:block;
}

#testimonials {width: 200px;height: 157px;list-style-type: none}
#testimonials .slide {}
blockquote {font-size: 12px;font-family: Georgia, "Times New Roman", Times, serif;color: #333;font-style: italic}

.Stile16 {color: #014495}

.titolone{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 18px;font-weight: normal;color:#A74041;}
.sottotitolone{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 16px;font-weight: normal;color:#A74041;}
.titolo_offerte{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;color:#A74041;}


.titolone_pagina_detail{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 23px;font-weight: normal;color:#005327;}
.sottotitolone_pagina_detail{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 13px;font-weight: normal;color:#808080; font-style:italic;}

.titolone_modulo_richiesta_offerta{font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 23px;font-weight: normal;color:#359864;}

.offerte_prezzo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color: #FF0000;
}

.offerte_data {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 10px;
	color: #000000;
}

table.catalogo, th.catalogo, td.catalogo
{
border: 1px solid #CCCCCC;
}

